@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width: 100%;
}
/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	20;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */
#bg {
	background-image: url(../images/body-bg-mb2.jpg);
	background-color: #28c3f6;
	background-size: 100%;
}
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.9666%;
	padding-left: 1.5166%;
	padding-right: 1.5166%;
	padding-bottom: 36em;
}
#LayoutDiv1 {
	clear: none;
	float: left;
	margin-left: 3.4482%;
	width: 100%;
	display: block;
}
#header {
	clear: both;
	float: left;
	width: 100%;
	display: block;
}
#map {
	clear: both;
	float: left;
	width: 100%;
	display: block;
}
#speil {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#hostels {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	font-size: 80%;
}
#hostel1 {
	clear: both;
	float: left;
	margin-bottom: 1%;
	width: 100%;
	display: block;
}
#hostel2 {
	clear: both;
	float: left;
	margin-bottom: 1%;
	width: 100%;
	display: block;
}
#hostel3 {
	clear: both;
	float: left;
	margin-bottom: 1%;
	width: 100%;
	display: block;
}
#hostel4 {
	clear: both;
	float: left;
	margin-bottom: 1%;
	width: 100%;
	display: block;
}
#hostel5 {
	clear: both;
	float: left;
	margin-bottom: 1%;
	width: 100%;
	display: block;
}
#hostel6 {
	clear: both;
	float: left;
	margin-bottom: 1%;
	width: 100%;
	display: block;
}
#hostel7 {
	clear: both;
	float: left;
	margin-bottom: 1%;
	width: 100%;
	display: block;
}
#hostel8 {
	clear: both;
	float: left;
	margin-bottom: 1%;
	width: 100%;
	display: block;
}
#hostel9 {
	clear: both;
	float: left;
	margin-bottom: 1%;
	width: 100%;
	display: block;
}
#vline {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	font-size: 80%;
}
#gallery {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	font-size: 80%;

}
#footer {
	clear: both;
	float: left;
	width: 100%;
	display: block;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
#bg {
	background-image: url(../images/body-bg-mb.jpg);

}
.gridContainer {
	width: 91.0625%;
	padding-left: 0.9687%;
	padding-right: 0.9687%;
	padding-bottom: 30em;
}
#LayoutDiv1 {
	margin-left: 0%;
}
#header {
}
#map {
	margin-left: 0%;
}
#speil {
}
#hostels {
	clear: none;
	float: left;
	width: 100%;
	margin-left: 0%;
	display: block;
	font-size: 72%;
}
#hostel1 {
	clear: both;
	margin-bottom: 1%;
	margin-right: 1%;
	width: 49.5%;
}
#hostel2 {
	clear: none;
	margin-bottom: 1%;
	width: 49.5%;
}
#hostel3 {
	clear: both;
	margin-bottom: 1%;
	margin-right: 1%;
	width: 49.5%;
}
#hostel4 {
	clear: none;
	margin-bottom: 1%;
	width: 49.5%;
}
#hostel5 {
	clear: both;
	width: 49.5%;
	margin-bottom: 1%;
	margin-right: 1%;
}
#hostel6 {
	clear: none;
	margin-bottom: 1%;
	width: 49.5%;
}
#hostel7 {
	clear: none;
	margin-bottom: 1%;
	margin-right: 1%;
	width: 49.5%;
}
#hostel8 {
	clear: none;
	margin-bottom: 1%;
	margin-right: 0%;
	width: 49.5%;
}
#hostel9 {
	clear: both;
	margin-bottom: 1%;
	margin-right: 1%;
	width: 49.5%;
}
#vline {
	clear: both;
	float: left;
	margin: 0 0 30px 0;
	width: 100%;
	display: block;
}
#gallery {
	clear: both;
	float: left;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}

/* Desktop Layout: 769px to a max of 1232px. Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
#bg {
	background-image: url(../images/body-bg.jpg);
	background-size: initial;
	background-attachment: fixed;
}
.gridContainer {
	width: 88.75%;
	max-width: 1232px;
	padding-left: 0.625%;
	padding-right: 0.625%;
	margin: auto;
}
#LayoutDiv1 {
	clear: none;
	float: left;
	margin-left: 1.4084%;
	width: 100%;
	display: block;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#map {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#speil {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#hostels {
	clear: both;
	float: left;
	margin-left: 0;
	width: 98%;
	display: block;
	font-size: 75%;
}
#hostel1 {
	clear: both;
	float: left;
	width: 32.6%; /*width: 32.3943%;*/
	display: block;
	margin-right: 1%;
	margin-bottom: 1%;
}
#hostel2 {
	clear: none;
	float: left;
	width: 32.6%;
	display: block;
	margin-right: 1%;
	margin-bottom: 1%;
}
#hostel3 {
	clear: none;
	float: left;
	width: 32.6%;
	display: block;
	margin-right: 0%;
	margin-bottom: 1%;
}
#hostel4 {
	clear: both;
	float: left;
	width: 32.6%;
	display: block;
	margin-right: 1%;
	margin-bottom: 1%;
}
#hostel5 {
	clear: none;
	float: left;
	width: 32.6%;
	display: block;
	margin-right: 1%;
	margin-bottom: 1%;
}
#hostel6 {
	clear: none;
	float: left;
	width: 32.6%;
	display: block;
	margin-bottom: 1%;
	margin-right: 0%;
}
#hostel7 {
	clear: none;
	float: left;
	width: 32.6%;
	display: block;
	margin-right: 1%;
	margin-bottom: 1%;
}
#hostel8 {
	clear: none;
	float: left;
	width: 32.6%;
	display: block;
	margin-bottom: 1%;
	margin-right: 1%;
}

#hostel9 {
	clear: none;
	float: left;
	width: 32.6%;
	display: block;
	margin-right: 0%;
	margin-bottom: 1%;
}

#vline {
	clear: both;
	float: left;
	margin-left: 0;
	width: 98%;
	display: block;
}
#gallery {
	clear: both;
	float: left;
	display: block;
	width: 98%;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 98%;
	display: block;
}
}
